﻿.text-class-1{color:#ec008c;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-2{color:#ec008c;
font-family:arial;
font-size:18px;
}
.text-class-3{font-family:trebuchet ms;
font-size:24px;
}
.text-class-4{color:#ec008c;
}
.text-class-5{font-weight:bold;
}
.text-class-6{font-family:trebuchet ms;
}
.text-class-7{color:#ec008c;
font-size:24px;
}
.text-class-8{font-style:italic;
}
.text-class-9{font-size:16px;
}
.text-class-10{color:#5d1e79;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-11{font-size:18px;
}
.text-class-12{font-size:24px;
}
.text-class-13{font-weight:bold;
font-size:24px;
}
